count: 2
next: null
previous: null
results:
- authors:
  - Zhang B.
  doi: ''
  expert_db: false
  pub_id: '1009632'
  publication: Submitted (29-APR-2018) to the INSDC. State Key Laboratory of Cryospheric
    Sciences, Chinese Academy of Sciences, Donggang West Road 320, Lanzhou, Gansu
    730000, China
  pubmed_id: ''
  title: INSDC submission
- authors:
  - Zhang B.
  doi: ''
  expert_db: false
  pub_id: '1007023'
  publication: Unpublished.
  pubmed_id: ''
  title: The actinobacterial community composition in the Heihe river basin, China
